Bug 82738 - Step 2 (Search Bugzilla) returns non-relevant bugs
Step 2 (Search Bugzilla) returns non-relevant bugs
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-01-25 11:03 EST by David White
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-27 02:01:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David White 2003-01-25 11:03:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
When following New Bug procedure, Step 2 (Search Bugzilla) returns non-relevant
bugs, making it useless.

I've given it a couple of keywords and retricted the search to the summary, but
I still wind up with what seems to be a dump of the entire bug database.  I.E.
NONE of the summaries have any of my requested keywords.  It's almost like it's
matching on the whitespace between the tokens.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Type keywords into Search widget at Step 2
2. Hit Search
3. Wait a **very** long time for search
4. Scroll through **very** long list without seeing requested keywords

Actual Results:  Per above

Expected Results:  A list of just the requested keywords

Additional info: Maybe if it worked, I'd use the feature...
Comment 1 David Lawrence 2003-01-27 02:01:14 EST
This should now be fixed. Please reopen bug report if not that case. Thanks!
Comment 2 David White 2003-01-27 22:05:36 EST
Much better!  Thanks!

Note You need to log in before you can comment on or make changes to this bug.